apiVersion: v1
kind: Template
labels:
  app: selfservicepassword
  template: selfservicepassword-imagestream
metadata:
  annotations:
    description: SelfServicePassword - ImageStream
    iconClass: icon-php
    openshift.io/display-name: SelfServicePassword
    tags: selfservicepassword,ssp
  name: selfservicepassword-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores SelfServicePassword images
    name: ssp
